Bug 585581 - [abrt] crash in pino-0.2.4-5.fc12: Process /usr/bin/pino was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in pino-0.2.4-5.fc12: Process /usr/bin/pino was killed by signal...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pino (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c2d9b4daad17a273695c4f62672...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-24 21:37 UTC by Ehud Kaldor
Modified: 2010-05-07 04:04 UTC (History)
3 users (show)

Fixed In Version: pino-0.2.7-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-07 04:04:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (123.23 KB, text/plain)
2010-04-24 21:37 UTC, Ehud Kaldor
no flags Details

Description Ehud Kaldor 2010-04-24 21:37:30 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: pino
component: pino
executable: /usr/bin/pino
global_uuid: c2d9b4daad17a273695c4f626727ffe8771c3db9
kernel: 2.6.32.11-99.fc12.i686
package: pino-0.2.4-5.fc12
rating: 4
reason: Process /usr/bin/pino was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Ehud Kaldor 2010-04-24 21:37:32 UTC
Created attachment 408891 [details]
File: backtrace

Comment 2 Fedora Update System 2010-04-30 17:52:30 UTC
pino-0.2.7-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pino-0.2.7-1.fc12

Comment 3 Fedora Update System 2010-05-03 16:14:02 UTC
pino-0.2.7-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pino'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pino-0.2.7-1.fc12

Comment 4 Fedora Update System 2010-05-07 04:03:53 UTC
pino-0.2.7-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.